{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@formkit/auto-animate": "^0.8.2",
    "@nuxt/devtools": "latest",
    "@nuxt/image": "^1.5.0",
    "@nuxt/ui": "^2.13.0",
    "nuxt": "^3.10.1"
  }
}
